package com.dbnt.kcscbackend.standardCode.service;

public interface TnDocumentInfoInterface {
  Integer getDoc_info_seq();
  Integer getGroup_seq();
  String getKcsc_cd();
  String getOld_kcsc_cd();
  String getDoc_nm();
  String getDoc_yr();
  Integer getDoc_cycl();
  String getDoc_er();
  String getEstb_ymd();
  String getRvsn_ymd();
  Integer getDoc_rev_hist_seq();
  String getDoc_brief();
  String getDoc_rvsn_remark();
  String getDoc_consider();
  String getDoc_advice();
  String getDoc_dept();
  String getDoc_relation();
  String getDoc_publish();
  String getAplcn_bgng_ymd();
  String getAplcn_end_ymd();
  Integer getDoc_order();
  String getLast_yn();
  String getDoc_file_grp_id();
  String getRvsn_file_grp_id();
  String getFrst_crt_id();
  String getFrst_crt_dt();
  String getLast_chg_id();
  String getLast_chg_dt();
  String getUse_yn();
}
